	td {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:11px;
	/*color:#959595;*/
	color:#000;
}
.b12
{
	color: #768EA5;
	font-family:Tahoma;
	font-size:12px;
}
.b
{
	color: #768EA5;
}
.b10
{
	color: #768EA5;
	font-family:Tahoma;
	font-size:10px;
}
.t12
{
	font-size:12px;
	font-family:Tahoma;
}
.t10
{
	font-size:10px;
	font-family:Tahoma;
}

form
{
	margin:0px;
}
a {
	text-decoration: underline;
	/*color:#959595;*/
	color:#000;
}
a.1 {
	text-decoration: none;
	color:#768EA5;
	font-size:10px;
}
a.copy {
	text-decoration: none;
	/*color:#959595;*/
	color:#000;
	font-size:12px;
}

.breadcrumb {
	margin-top: 10px;
	margin-bottom: 1px;
	margin-left: 25px;
}